return {
	"akinsho/flutter-tools.nvim",
	lazy = false,
	dependencies = {
		"nvim-lua/plenary.nvim",
		"stevearc/dressing.nvim",
	},
	config = function()
		require("flutter-tools").setup({
			lsp = {
				settings = {
					showtodos = true,
					completefunctioncalls = true,
					analysisexcludedfolders = {
						vim.fn.expand("$Home/.pub-cache"),
					},
					renamefileswithclasses = "prompt",
					updateimportsonrename = true,
					enablesnippets = false,
				},
			},
		})
	end,
}

-- return {
-- 	"akinsho/flutter-tools.nvim",
-- 	lazy = false,
-- 	dependencies = {
-- 		"nvim-lua/plenary.nvim",
-- 		"stevearc/dressing.nvim",
-- 	},
-- 	config = function()
-- 		require("flutter-tools").setup({
-- 			flutter_path = nil,
-- 			flutter_lookup_cmd = "asdf where flutter",
-- 			fvm = false,
-- 			widget_guides = { enabled = true },
-- 			lsp = {
-- 				settings = {
-- 					showtodos = true,
-- 					completefunctioncalls = true,
-- 					analysisexcludedfolders = {
-- 						vim.fn.expand("$Home/.pub-cache"),
-- 					},
-- 					renamefileswithclasses = "prompt",
-- 					updateimportsonrename = true,
-- 					enablesnippets = false,
-- 				},
-- 			},
-- 		})
-- 	end,
-- }
